Subject: [clisp-list] windows module

From: [email-masked]
Date: Mon Apr 8 14:41:01 2002

I have written a awk program to convert windows function definitions
to module c code, creates a function to call the windows function.
Currently it only handles simple types, but I am writing another
script to create code to assign structures.  Does anyone have any
interest in looking at the created module, to either make suggestions,
or to check that my clisp conversion function choices are correct?
Dan Stanger